2012年1月21日

[vine-users:081671] Re:Vine6 installer ハングアップ


再訂正します。

>
> 「バージョン」でなく、32ビット版か、64ビット版か、でした。
> 訂正します。

64ビットに対応していないパソコンに、64ビット版をインストール

しようとすると、「x86_64 CPUが要求されます」と画面に表示され
て、インストールはちゃんと中止されますね。
私の間違いでした。

三巻


_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年1月21日 04:13
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108317
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。